import { Text, View } from '@tarojs/components'
import { memo } from 'react'
import IconFont from '../iconfont/iconfont'
import style from './index.module.scss'

interface Params {
  onClose?: () => void
  styleObj?: Object
}

export default memo(({ onClose, styleObj = {} }: Params) => {
  return (
    <View style={styleObj} className={style.icon_a_cuowuwrong_self} onClick={onClose}>
      <View className={style.icon_a_btn}>
        <IconFont name="icon-guanbi" size={30} color="#ccc"></IconFont>
      </View>
    </View>
  )
})
